Zonealarm & KAV7

  Press Man 23:12 24 Sep 07
Locked

Hi Guys,

A word of warning, for those of you with KAV 7, you may find the latest version of Zonealarm will render Kaspersky version 7 un-usable. There appears to be bugs/conflicts. I thought I had installed the new ZA successfully but had not. Version:7.0.337.000 runs without issue. I believe that Kaspersky and or Zonealarm (Check Point) are working on a fix?

  Press Man 09:19 25 Sep 07

<bump>

  bretsky 09:46 25 Sep 07

Have gone back to the previous version 7.0.362.000 from 408, as my event viewer showed an error at boot up and subsequent boot ups, Kl1 (K l 1) system driver failed to load, googled this and it appears to be buggy, part of Kav (Kaspersky anti-virus) package I think.

I have posted this reply in other z/a latest version probs.

V7.0.362.000 working just fine now along with NOD32.

bretsky ;0)

This thread is now locked and can not be replied to.

The Legend of Zelda Breath of the Wild review: Five hours with Zelda on the Nintendo Switch

1995-2015: How technology has changed the world in 20 years

How the painting-like animated sequences in A Monster Calls were created by Glassworks Barcelona

The 22 best Safari extensions | Best Safari plugins: Improve Apple's Safari web browser with these…